<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

$longName = 'Anmeldung Mailbestätigung';
$sortId = 55;

$sightsArray = array();

$sight = new SightItem();
$sight->name = 'E-Mail Kopfzeile';
$sight->id = 82;
$sight->showBody = false;
$sight->showFooter = false;
$sight->showNoData = false;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Anrede (wenn Kurs vor TN)';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Teilnehmer';
$sight->id = 82;
$sight->showHeader = false;
$sight->showFooter = false;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Firma';
$sight->id = 107;
$sight->showHeader = false;
$sight->showFooter = false;
$sight->showNoData = true;
$sight->nameNoData = 'Anrede (wenn Kurs vor TN)';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Neues Anmeldeverfahren Hauptteilnehmer+Kurse';
$sight->id = 536;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Weitere Teilnehmer';
$sight->id = 192;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Neues Anmeldeverfahren Weitere Teilnehmer';
$sight->id = 537;
$sight->showNoData = true;
$sight->nameNoData = 'nur Hauptteilnehmer';
$sight->showNoColumn = true;
$sight->nameNoColumn = 'ohne Hauptteilnehmer';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Weitere Kinder';
$sight->id = 193;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Hoteldaten';
$sight->id = 194;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs OK';
$sight->id = 195;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs OK - unverbindlich';
$sight->id = 196;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs voll';
$sight->id = 197;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Ausfall';
$sight->id = 198;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursnummer ungültig';
$sight->id = 199;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursende';
$sight->id = 200;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Anmeldeschluss überschritten';
$sight->id = 201;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs Abgeschlossen';
$sight->id = 202;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Anmeldebeginn nicht erreicht';
$sight->id = 518;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Übertragungsprobleme';
$sight->id = 203;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Fu&szlig;zeile für Teilnehmer';
$sight->id = 82;
$sight->showHeader = false;
$sight->showBody = false;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Fu&szlig;zeile für Firma';
$sight->id = 107;
$sight->showHeader = false;
$sight->showBody = false;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = '&Uuml;bermittlungsfehler Firma';
$sight->id = 107;
$sight->showHeader = false;
$sight->showBody = false;
$sight->showFooter = false;
$sight->showNoData = false;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Fehlermeldung';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Stornolink und Webplattform E-Mail-Vorlage';
$sight->id = 809;
$sight->showHeader = true;
$sight->showBody = true;
$sight->showFooter = true;
$sight->showNoData = true;
$sight->showNoColumn = true;
$sight->nameHeader = 'Kopfzeile';
$sight->nameBody = 'Webplattformen';
$sight->nameFooter = 'Fußzeile';
$sight->nameNoData = 'Webplattform konnte nicht aufgerufen werden';
$sight->nameNoColumn = 'Kurs ohne Webplattform, nur Stornolink';
array_push($sightsArray, $sight);